body{
    margin: 0;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background-color: #ffcccc;
    padding: 25px;
  }
    
  #calcuator{
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    justify-content: center;
    text-align: center;
    max-width: 500px;
    border-radius: 15px;
    overflow: hidden;
    border: 200px;
  }
  .keys-body{
    display: flex;
    justify-content: center;
    text-align: center;
    background-color: #ffaeae;
    border-radius: 25px;
    overflow: hidden;
    border: 20px;
    padding: 20px;
    align-items: center;
    
  }
  #keys{
    display: grid;
    grid-template-columns: repeat(4, 0.8fr) ;
    gap: 15px;
    padding: 25px;
  }
  #display{
    height: 30px;
    width: 412px;
    padding: 20px;
    font-size: 2.0em;
    text-align: left;
    background-color: rgb(255, 235, 205);
    border: none;
    color: rgb(0, 0, 0);
    border-radius: 20px;
  }
  button{
    width: 80px;
    height: 80px;
    border-radius: 50px;
    border: none;
    background-color:#ff9999 ;
    font-size: 2.3em;
    font-weight: bold;
    cursor: pointer;
  }
  button:hover{
    width: 80px;
    height: 80px;
    border-radius: 50px;
    border: none;
    background-color:#ffafaf ;
    font-size: 2.3em;
    font-weight: bold;
    cursor: pointer;
  }
  button:active{
    width: 80px;
    height: 80px;
    border-radius: 50px;
    border: none;
    background-color:#f5b8b8 ;
    font-size: 2.3em;
    font-weight: bold;
    cursor: pointer;
  }
  .operator-btn{
    background-color: #ffd0d0;
    border-radius: 25px;
    font-size: 1.8em;
  }
  .operator-btn:hover{
    background-color:#ff9999 ;
    border-radius: 25px;
  }
  .operator-btn:active{
    background-color:#f3cccc;
    border-radius: 25px;
  }
  .operator-btn-b{
    background-color: #ffd0d0;
    border-radius: 25px;
    height: 110px;
  }
  .operator-btn-b:hover{
    background-color:#ff9999 ;
    border-radius: 27px;
    height: 110px;
  }